import { Command, Interfaces } from "@oclif/core";

//#region src/commands/settings/inspect.d.ts

declare class SettingsInspect extends Command {
  static summary: string;
  static description: string;
  static examples: Command.Example[];
  static flags: Interfaces.FlagInput;
  run(): Promise<void>;
}
//#endregion
export { SettingsInspect as default };